.bg-light
{
	
	border: 1px solid #4F6C61;
	border-radius: 79px;
}
.ul1 .nav-link
{
	display: flex;
   

}
.hero-section h1 {
   
    padding-top: 40px;
    padding-bottom: 40px;
}
.h1
{
	text-align: left;
	font-weight: 700;
	padding-right: 43px;

}
.p1
{
	text-align: left;
}
.about-img img
{
	width: 90%;
	justify-content: center;
	align-items: center;
	margin:auto;
	display: flex;
}
.service-sec
{
background: 
    border: 1px solid #E1F6EA;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px /* opacity: 0; transform: translateY(50px); animation: slideUp 0.8s ease 2.3s forwards;*/;
    box-shadow: 0px 0px 8px #80808045;
    min-height: 210px;
    margin-top: 10px;
}
.service-sec:hover
{
	 transform: scale(1.03);
	 transition: .3s ease;
	     box-shadow: 0px 0px 18px #80808045;

}
.service-sec h4
{
color: #64c045;
}
.service-sec p
{
	text-align: left;
}
.service-sec img
{
width: 36px;
    height: 36px;
}
.serv
{
	padding-bottom: 20px
}
.rate
{
	background: linear-gradient(to bottom, #1C3011 0%, #1d4209 100%)
}
h3
{
	color: #64c045;
    font-weight: 700;
    font-size: 30px;
    padding-top: 7px;
    text-align: center;
}
.rate1
{
	border-radius: 5px;
	
		background:#fff;
		padding:10px;
		margin: 20px;
		text-align: center;
		

	
}
.rate1 p
{
	color: #fff
	padding-top:7px;
	text-align: left;
	text-align: center;
    font-size: 16px

}
.rate1 img
{
	width: 36px;
}
.rate1 hr
{

    margin: 5px;
    color: inherit;
    background-color: currentColor;
    border: 0;
    opacity: 1;
    width: 40px;
   text-align: center;
    padding: 1px;
    margin: 6px auto;
}
.build
{

  justify-content: center;
    align-items: center;
    display: flex;
    justify-content: center;
    align-items: center;
    
    background: linear-gradient(135deg, #11b56a, #64c045);
    border-radius: 80px;
}
.mid-text h3
{
  color: #fff;
  text-align: center;
}
.mid-text p
{
  color: #fff;
  text-align: center;
}
.mid-text
{
  width: 60%;
    /* float: left; */
    padding: 12px;
}
.build button
{
  background: transparent;
    border: 1px solid #fff;
    transition: .5s linear 
}
.build button:hover
{
  background: #fff;
    color: #059C5F;
    border:1px solid #059C5F;
}

@media screen and (max-width: 767px) {


.ul1 .nav-link {
    display: flex;
    color: #fff !important;
}
.navbar-light .navbar-toggler {
    /* color: rgba(0, 0, 0, .55); */
    /* border-color: rgba(0, 0, 0, .1); */
    color: #fff;
}
.service-sec
{
	min-height: auto;
}
h3
{
	font-size: 20px
}
.rate1 p 

	{
		color: #fff
	}
	.rate1
	{
		background-color: transparent;
		margin: 5px
	}
	.rate1 hr {
    
    color: #ffffff;
    background-color: currentColor;
}

    .build
    {
    	display: block;
    	border-radius: 5px;
    	padding-bottom:10px;
        padding-top: 10px
    }
    .build img
    {
    	margin: auto;display: table;
        width: 36px;
        padding-top: 10px;
    }
    .mid-text
    {
    	width: 100%;
    }
    button.btn.btn-success
    {
    	margin: auto;
    	display: block;
    }
    .h1
    {
    	font-size: 18px;
    	text-align: center;
    }
    .p1
    {
    	text-align: center;
    }
    .cta
    {
    	margin: auto;
    	display: table;
    }
    @media screen and (max-width: 767px) {
    h3 {
        font-size: 16px;
    }
}